<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Comentarii poze rezolvate';
require'f_tabelare.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]='<a href="/admin-comentarii-poze-raportate">'.img('administrare.png',1).'Comentarii poze raportate</a>';
require'f_sus.php';
if(!in_array($de,$id_proprietari))
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai privilegiul de a accesa această pagină, păstrează distanța!'.$div[0];
require'f_jos.php';
}
echo$div[4].'Comentarii poze rezolvate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`galerie_comentarii`WHERE`raportat`=1')->fetch_row()[0];
if($elemente>0)
{
echo$div[1].'<a href="/admin-marcheaza-comentarii-poze">Marcheaza-le pe toate ca citite</a>'.$div[0];
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_data.php';
require'f_profil.php';
require'f_filtru.php';
$items=$conn->query('SELECT`pid`,`de`,`data`,`text`,`id`FROM`galerie_comentarii`WHERE`raportat`=1 ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/comentarii-poza/id/'.$item[0].'/tip/'.$item[4].'">'.avatar($item[1]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[1]).'<small> - '.data($item[2]).'</small>'.$div[0].$clasa_normal.filtru($item[3]).'<br /><a href="/comentarii-poza/id/'.$item[0].'/tip/'.$item[4].'">'.img('arrow_next.png',2).'Vezi comentarii poză</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt comentarii poze rezolvate!'.$div[0];
require'f_jos.php';